﻿/*!
Theme Name:		Page Builder Framework – Child
Author: 		MapSteps
Author URI: 	https://mapsteps.com
Description:	Page Builder Framework Child Theme
Version: 		1.1
License:		GNU General Public License v3 or later
License URI:	https://www.gnu.org/licenses/gpl-3.0.html
Tags: 			one-column, two-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, full-width-template, custom-logo, custom-background, threaded-comments, blog, e-commerce
Template:		page-builder-framework
Text Domain:	page-builder-framework-child
*/
/*//////////////////////////////////////
 Style Default Buttons
//////////////////////////////////////*/

/*Light Transparent Button*/
.elementor-element.elementor-button-success	 .elementor-button {
    background-color: transparent;
	 color: #FFF;
	border: 2px solid rgba(255, 255, 255, 0.6);
	border-radius:20px	
}
/*Dark Transparent Button*/
.elementor-element.elementor-button-warning	 .elementor-button {
    background-color: transparent;
	 color: rgba(0, 0, 0, 0.8);
	border: 2px solid rgba(0, 0, 0, 0.6);
	border-radius:20px	
}
/*White Button*/
.elementor-element.elementor-button-danger	 .elementor-button {
    background-color: #FFF;
	 color: rgba(0, 0, 0, 0.8);
	border: 2px solid rgba(255, 255, 255, 1);
	border-radius:20px	
}
